---
upgrade:
  - |
    The default connection limit for HAProxy backends is 2000 however, MariaDB
    defaults to a max of 10000 conections. This has been changed to match the
    MariaDB limit.

    'haproxy_max_connections' has also been increased to 40000 to accommodate
    this.
